[package]
name = "tb-runtime"
description = "Terminal Basic: Laufzeitbibliothek (Strings, Mathematik, Datei-E/A, Datum/Zeit)"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[dependencies]
unicode-width.workspace = true
jiff.workspace = true
thiserror.workspace = true
log.workspace = true
redb = "4"
